
# Graph::render 

### Usage

> string Graph::render(StackElement $e)

### Description

> Render

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
e | Yes | StackElement |

### Return
> string 
### See Also

* [addDataset()](adddataset)
* [addLabel()](addlabel)
* [setLabels()](setlabels)


